/*các hãng xe*/
main .annam-make-car {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    background: var(--alGrayListCars);
    padding: 0.5rem 1.5rem;
    border-radius: 4px;
    border: 1px dotted #ccc;
}

main .annam-list-make {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    flex-wrap: nowrap;
    overflow-x: auto;
}

.annam-list-make .annam-item {
    flex: 0 0 auto;
    margin-right: 5rem;
}

.annam-list-make .annam-item a {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #333333;
    cursor: pointer;
    opacity: 0.5;
}

.annam-list-make .annam-item a img {
    width: 45px;
    height: 45px;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.annam-list-make .annam-item a:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.annam-list-make .annam-item a span {
    margin-top: 0.5rem;
    text-transform: capitalize;
    font-size: .9em;
}

.annam-make-car .annam-sort {
    width: 170px;
    text-transform: capitalize;
}

.annam-make-car .annam-sort option {
    text-transform: capitalize;
}

/*danh sách xe đang bán*/

.annam-sell-car {
    margin-top: 2rem;
}

.annam-list-cars {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.annam-list-cars:after {
    content: '';
    flex-basis: 24%;
}

.annam-list-cars .annam-item {
    flex-basis: 32.5%;
    background: var(--alWhite);
    margin-bottom: 2.3rem;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background: #f2f2f2;
}

.annam-list-cars .annam-item:last-child {
    margin-bottom: 1rem;
}

.annam-list-cars .annam-item a {

    width: 100%;
    font-size: 130%;
}

.annam-list-cars .annam-item a .annam-img-car {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    height: 230px;
}


.annam-list-cars .annam-box-price {

    margin: 0.8rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    background: antiquewhite;
    padding: 0.3em 0.5em;
    border-radius: 5px;

}

.annam-box-price .annam-price {
    display: inline-block;
    color: var(--alRed);
    font-weight: bold;
    font-size: 120%;
}

.annam-list-cars .annam-info-car {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0.5rem 1rem 0;
}

.annam-list-cars .annam-info-car .annam-item-info {
    flex-basis: 24%;
    color: var(--alGrayInfoCars);
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
}

.annam-list-cars .annam-info-car .annam-item-info i, .annam-list-cars .annam-info-car .annam-item-info span {
    color: var(--alRed);
    margin-right: 0.2rem;
    font-size: 0.8em;
}

/*giới thiệu salon*/

.annam-intro-salon {
    background-image: url("../images/annam-qc.jpg");
    background-size: cover;
    background-position: center;
    height: 280px;
    position: relative;
}

/*mục tin tức*/

.annam-news {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.annam-news .annam-box {
    flex-basis: 48%;
}

.annam-news .annam-list-news {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.annam-list-news .annam-item {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 2rem;
    flex-basis: 100%;
}

.annam-list-news .annam-item .annam-img {
    flex-basis: 25%;
}

.annam-list-news .annam-item .annam-img img {
    height: 96px;
    border-radius: 4px;
}

.annam-list-news .annam-item .annam-info {
    flex-basis: 73%;
}

.annam-list-news .annam-item .annam-info .annam-des {
    margin-top: 0.5rem;
}

/*truyền thông*/


.annam-media .annam-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.annam-media .annam-container .annam-box {
    flex-basis: 48%;
    padding-bottom: 2rem;
}

.annam-media .annam-container .annam-box iframe {
    border-radius: 4px;
}

/*liên hệ*/
.annam-contact {
    background: var(--alListLink);
}

.tra-truoc-al {
    font-size: 0.9em;
}

/*thu mua xe*/
.thu-mua-xe {
    padding: 1.5rem 0;
    background: #000;
}

.form-thu-mua {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 1.5rem;
}

.form-thu-mua .col-l, .form-thu-mua .col-r {
    flex-basis: 49%;
}

.form-car {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.form-car .item {
    flex-basis: 49%;
    margin-bottom: 1.5rem;
}

.form-car .item-phone, .form-car .item-btn {
    flex-basis: 100%;
}

.form-car input, .form-car select {
    height: 40px;
    border-radius: 4px;
    outline: none;
    width: 100%;
    border: 1px solid #dedede;
    padding: 0 1rem;
}

.gui-thong-tin {
    display: inline-block;
    background: var(--alRed);
    padding: 0.6em 1.5em;
    color: #fff;
    font-weight: bold;
    border-radius: 4px;
    text-transform: uppercase;
}

.gui-thong-tin:hover {
    background: var(--alRedHover);
    color: var(--alWhite);
}

::placeholder {
    color: black;
}

.col-l .title {
    font-size: 24px;
    margin-bottom: 1.5rem;
    font-weight: bold;
    color: var(--alWhite);
    line-height: 30px;
}

.col-l .text {
    color: var(--alWhite);
    display: inline-block;
}

.thu-mua-xe-tieu-de h2 {
    color: var(--alWhite);
}

.warning {
    color: var(--alRed);
    margin-top: 1rem;
    margin-bottom: -0.5rem;
}

input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

@media only screen and (max-width: 1230px) {
    /*danh sách xe đang bán*/
    .annam-list-make .annam-item {
        margin-right: 4rem;
    }

    .annam-sell-list-cars {
        padding: 0 1.5rem;
    }

    .annam-list-cars .annam-car {
        min-height: 54px;
    }

    /*mục tin tức*/
    .annam-news {
        padding: 0 1.5rem;
    }

    /*truyển thông*/
    .annam-media {
        padding: 0 1.5rem;
    }

    .thu-mua-xe {
        padding: 1.5rem;
    }
}

@media only screen and (max-width: 1024px) {
    /*danh sách xe đang bán*/
    .annam-list-cars .annam-item a .annam-img-car {
        height: 155px;
    }

    main .annam-make-car {
        padding: 0.5rem 1rem;
    }

    .annam-list-make .annam-item {
        margin-right: 3.5rem;
    }

    /*mục tin tức*/
    .annam-news .annam-box {
        flex-basis: 49%;
    }

    .annam-list-news .annam-item .annam-img img {
        height: 79px;
    }

    /*truyền thông*/
    .annam-media iframe {
        width: 100%;
    }

    .annam-media .annam-container .annam-box {
        flex-basis: 49%;
        padding-bottom: 2rem;
    }
}

@media only screen and (max-width: 991px) {
    /*danh sách xe đang bán*/
    main .annam-make-car {
        background: var(--alWhite);
        padding: 0;
        justify-content: flex-end;
    }

    main .annam-list-make {
        flex-basis: 100%;
        margin-bottom: 1.5rem;
        background: var(--alBlue);
        padding: 0 1.5rem 1rem;
        border-radius: 4px;
    }

    .annam-make-car .annam-sort {
        background: var(--alGray);
    }

    .annam-list-cars .annam-item {
        flex-basis: 32%;
        margin-bottom: 1.5rem;
    }

    .annam-list-cars .annam-item a .annam-img-car {
        height: 204px;
    }

    .annam-list-cars .annam-car {
        min-height: auto;
    }

    .annam-list-make .annam-item {
        margin-right: 2.5rem;
    }

    /*mục tin tức*/
    .annam-news {
        padding: 0 1.5rem 2rem;
    }

    .annam-news .annam-box {
        flex-basis: 100%;
    }

    .annam-list-news .annam-item:last-child {
        margin-bottom: 0;
    }

    .annam-list-news .annam-item .annam-img img {
        height: 160px;
    }

    .tiktok-embed {
        margin-top: 0 !important;
    }
}

@media only screen and (max-width: 900px) {
    .annam-list-cars .annam-info-car .annam-item-info {
        flex-basis: 49%;
    }
}

@media only screen and (max-width: 768px) {
    /*danh sách xe đang bán*/
    .annam-sell-car {
        margin-top: 1.5rem;
    }

    .annam-sell-list-cars {
        padding: 0 1rem;
    }

    .annam-list-cars .annam-item:last-child {
        margin-bottom: 0;
    }

    .annam-list-cars .annam-item a .annam-img-car {
        height: 157px;
    }

    .annam-pagination ul {
        margin-bottom: 1.5rem;
    }

    /*mục tin tức*/
    .annam-news {
        padding: 0 1rem 1.5rem;
    }

    .annam-list-news .annam-item .annam-img img {
        height: 122px;
    }

    .annam-list-news .annam-item {
        margin-bottom: 1.5rem;
    }

    /*truyền thông*/
    .annam-media {
        padding: 0 1rem;
    }

    .annam-media .annam-container .annam-box {
        padding-bottom: 1.5rem;
    }

    .annam-media iframe {
        height: 250px;
    }

    .annam-list-cars .annam-box-price .tra-truoc-al {
        flex-basis: 100%;
    }

    .tra-truoc-al {
        margin-top: 0.6em;
    }

    /*nút tait thêm*/
    .pagination {
        margin-top: 1em;
    }
}

@media only screen and (max-width: 680px) {
    .links-al {
        flex-basis: 25% !important;
        margin-bottom: 1em;

    }

    .right-footer {
        flex-basis: 100% !important;
    }
}

@media only screen and (max-width: 640px) {
    /*danh sách xe đang bán*/
    .annam-list-cars .annam-item a .annam-img-car {
        height: 132px;
    }

    .annam-list-cars .annam-item {
        flex-basis: 49%;
    }

    /*mục tin tức*/
    .annam-list-news .annam-item .annam-img img {
        height: 103px;
    }

    .annam-list-cars .annam-box-price .tra-truoc-al {
        flex-basis: auto;
        margin-top: 0;
    }

}

@media only screen and (max-width: 576px) {
    /*danh sách xe đang bán*/
    .annam-list-cars .annam-item a .annam-img-car {
        height: 181px;
    }

    /*mục tin tức*/
    .annam-list-news .annam-item .annam-img {
        flex-basis: 30%;
    }

    .annam-list-news .annam-item .annam-info {
        flex-basis: 68%;
    }

    .annam-list-news .annam-item .annam-img img {
        height: 109px;
    }

    /*truyền thông*/
    .annam-media .annam-container .annam-box {
        flex-basis: 100%;
    }

    .annam-media .annam-container .annam-box:first-child {
        padding-bottom: 0;
    }

    .annam-list-news .annam-item .annam-info .annam-des {
        display: none;
    }

    .form-thu-mua .col-l, .form-thu-mua .col-r {
        flex-basis: 100%;
    }

    .form-thu-mua .col-r {
        margin-top: 1.5rem;
    }
}

@media only screen and (max-width: 520px) {
    .annam-list-cars .annam-box-price .tra-truoc-al {
        flex-basis: 100%;
        margin-top: 0.6em;
    }
}

@media only screen and (max-width: 480px) {
    /*danh sách xe đang bán*/
    .annam-list-cars .annam-item a .annam-img-car {
        height: 150px;
    }

    /*!*mục tin tức*!*/
    .annam-list-news .annam-item .annam-img img {
        height: 90px;
    }

    .tra-truoc-al {
        margin-top: 0.6em;
    }

    .flex-box li img {
        height: 150px;
    }
}

@media only screen and (max-width: 420px) {
    /*danh sách xe đang bán*/
    .annam-list-cars .annam-item a .annam-img-car {
        height: 130px;
    }

    .annam-list-cars .annam-car {
        padding: 0.5rem 0 0;
    }

    .annam-list-cars .annam-box-price {
        margin: 0.5rem
    }

    .annam-list-cars .annam-info-car {
        padding: 0.5rem 0.5rem 0;
    }

    .annam-list-cars .annam-info-car .annam-item-info {
        margin-bottom: 0.8rem;
    }

    .annam-list-cars .annam-info-car .annam-item-info i {
        line-height: 2.0rem;
        font-size: 1.3rem;
        margin-right: 0.1rem;
    }

    .annam-list-cars .annam-info-car .annam-item-info {
        line-height: 2.0rem;
        font-size: 1.3rem;
    }

    /*mục tin tức*/
    .annam-list-news .annam-item .annam-img {
        flex-basis: 35%;
    }

    .annam-list-news .annam-item .annam-info {
        flex-basis: 63%;
    }

    .annam-list-news .annam-item .annam-img img {
        height: 91px;
    }

    /*nút tait thêm*/
    .tai-them {
        display: block;
        width: 100%;
    }

    .giao-xe section .box img {
        width: 100%;
    }
}

@media only screen and (max-width: 375px) {
    /*danh sách xe đang bán*/
    .annam-list-cars .annam-item a .annam-img-car {
        height: 116px;
    }

    .flex-box li {
        flex-basis: 100%;

    }

    .flex-box li img {
        height: 180px;
    }

    .annam-list-cars .annam-item {
        flex-basis: 100%;
    }

    .annam-list-cars .annam-item a .annam-img-car {
        height: 190px;
    }

    .annam-list-cars .annam-info-car .annam-item-info {
        flex-basis: 24%;
    }
}

@media only screen and (max-width: 360px) {
    /*danh sách xe đang bán*/
    .annam-list-cars .annam-info-car .annam-item-info i {
        line-height: 1.8rem;
        font-size: 1.2rem;
        margin-right: 0.1rem;
    }

    .annam-list-cars .annam-info-car .annam-item-info {
        line-height: 1.8rem;
        font-size: 1.2rem;
    }
}

@media only screen and (max-width: 330px) {
    .annam-list-cars .annam-item {
        flex-basis: 100%;
    }

    .car-home-tieu-de {
        height: auto;
    }

    .annam-list-cars .annam-info-car .annam-item-info {
        font-size: 1.3rem;
    }

    .annam-list-cars .annam-item a .annam-img-car {
        height: 160px;
    }

    .annam-list-cars .annam-box-price .tra-truoc-al {
        flex-basis: auto;
        margin-top: 0;
    }
}

